Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# IO/vtkXMLStructuredDataReader.h File Reference

`#include "vtkXMLDataReader.h"`

Include dependency graph for vtkXMLStructuredDataReader.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkXMLStructuredDataReader
| Superclass for structured data XML readers. More...